Subject: bug#35003: 27.0.50; SIGTERM in dconf worker

From: Michael Welsh Duggan <[email-masked]>
Date: Tue, 09 Apr 2019 09:14:24 -0400

Michael Welsh Duggan <[email-masked]> writes:

> As it happened again, I'll attach the backtrace from the emacs thread at
> the time.  Then I'll restart with an empty DISPLAY and see what happens.

I can state that the workaround of unsetting DISPLAY before starting the
daemon seems to have worked.  I now wonder if this is something that can
be fixed by unsetting DISPLAY in --daemon handling, or if it is being
used by an attached library before emacs has a chance to do that.

-- 
Michael Welsh Duggan
([email-masked])